Wind River Support Network

HomeDefectsLIN5-20190
Fixed

LIN5-20190 : Security Advisory - linux - CVE-2014-9683

Created: Mar 15, 2015    Updated: Dec 19, 2017
Resolved Date: Apr 27, 2015
Found In Version: 5.0.1.22
Fix Version: 5.0.1.26
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

Off-by-one error in the ecryptfs_decode_from_filename function in fs/ecryptfs/crypto.c in the eCryptfs subsystem in the Linux kernel before 3.18.2 allows local users to cause a denial of service (buffer overflow and system crash) or possibly gain privileges via a crafted filename.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-9683

Other Downloads


Live chat
Online